掲示板一覧   -   トピック一覧
   MDGシリーズ・関連製品・アドイン
     ユニファイド版(以上)でBPSimの実行ができない


スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 トピック
tkouno
投稿日時: 2019-1-9 17:39
EA Administrator
投稿: 4258
ユニファイド版(以上)でBPSimの実行ができない
サポート宛にいただきましたご指摘の要約です。

○ご指摘

BPSimのモデルのシミュレーションを実行しようとすると

'XPath 1.0'を指定して利用するためには、MDG BPSim実行エンジンのバージョン1.1以降をインストールしてください。

というエラーが表示され、実行できません。

○回答

ご指摘の問題は弊社でも認識している既知の問題で、次のリリースとなる
ビルド1428で修正予定となっております。

レジストリの情報を追加することで解決できます。
具体的な内容につきましては、サポートにお問い合わせください。
tkouno
投稿日時: 2019-2-6 17:36
EA Administrator
投稿: 4258
Re: ユニファイド版(以上)でBPSimの実行ができない
この問題は、本日リリースしましたビルド1428で修正いたしました。
長らくご迷惑をおかけし、申し訳ございませんでした。
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ